@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400;500;600;700&display=swap');
    * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      font-family: 'Cairo', 'Inter', sans-serif;
    }
    body {
        font-family: 'Cairo', 'Inter', sans-serif;
    }
    .content {
        margin-right: 0;
        padding: 20px;
    }
    .custom-navbar {
        background-color: #4d1383 !important; /* لون برتقالي مخصص */
    }
    
  
    .formbold-main-wrapper {
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 8px;
    }
  
    .formbold-form-wrapper {
      margin: 0 auto;
      max-width: 570px;
      width: 100%;
      margin-top: 0;
      background: white;
      padding: 20px;
    }
  
    .formbold-img {
      margin-bottom: 5px;
    }
  
    .formbold-form-title {
      margin-bottom: 30px;
    }
    .formbold-form-title h4 {
      font-weight: 600;
      font-size: 28px;
      line-height: 34px;
      color: #07074d;
      margin-top: -50px;
    }
    .formbold-form-title p {
      font-size: 16px;
      line-height: 24px;
      color: #536387;
      margin-top: 12px;
    }
  
    .formbold-form-label {
      color: #536387;
      font-size: 14px;
      line-height: 24px;
      display: block;
      margin-bottom: 10px;
    }
    img {
      max-width: 30%;
      max-height: 20%;
    }
    .align-center {
        display: flex;
        align-items: center;
        gap: 15px;
    }

    /* Custom style to make the boxes look clickable */
.role-box {
  cursor: pointer;
  transition: background-color 0.3s, border-color 0.3s;
}

.role-box.selected {
  background-color: #0d6efd; /* Blue background when selected */
  color: white; /* Text color when selected */
  border-color: #0d6efd; /* Border color when selected */
}

.role-box:hover {
  background-color: #f0f0f0; /* Light background when hovering */
}
